{
  "product-info" : {
    "id" : "rhbop-8",
    "group" : "com.redhat.quarkus.platform",
    "name" : "quarkus-optaplanner-bom",
    "type" : "FRAMEWORK",
    "version" : "2.13.8.Final-redhat-00004",
    "stream" : "rhbop-8",
    "description" : "Red Hat build of OptaPlanner 8",
    "release-notes" : {
      "type" : "Patch",
      "title" : "Red Hat build of OptaPlanner 2.13.8.Final-redhat-00004",
      "properties" : {
        "product-name" : "Red Hat build of OptaPlanner 8",
        "product-version" : "2.13.8.Final-redhat-00004"
      }
    }
  },
  "project-bom" : "com.redhat.quarkus.platform:quarkus-optaplanner-bom::pom:2.13.8.Final-redhat-00004",
  "non-project-boms" : [ "com.redhat.quarkus.platform:quarkus-bom::pom:2.13.8.Final-redhat-00004" ],
  "project-artifacts" : [ "org.optaplanner:optaplanner-quarkus-benchmark-deployment::jar:8.33.0.Final-redhat-00004", "org.optaplanner:optaplanner-quarkus-benchmark::jar:8.33.0.Final-redhat-00004", "org.optaplanner:optaplanner-quarkus-deployment::jar:8.33.0.Final-redhat-00004", "org.optaplanner:optaplanner-quarkus-jackson-deployment::jar:8.33.0.Final-redhat-00004", "org.optaplanner:optaplanner-quarkus-jackson::jar:8.33.0.Final-redhat-00004", "org.optaplanner:optaplanner-quarkus-jsonb-deployment::jar:8.33.0.Final-redhat-00004", "org.optaplanner:optaplanner-quarkus-jsonb::jar:8.33.0.Final-redhat-00004", "org.optaplanner:optaplanner-quarkus::jar:8.33.0.Final-redhat-00004" ]
}